## fonts-tagbanwa 1.013

=== debian/changelog ===
fonts-tagbanwa (1.013) unstable; urgency=medium

  * Rebuild on buildd.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 01 Nov 2022 12:08:26 +0100

fonts-tagbanwa (1.012) unstable; urgency=medium

  * Rename to fonts-tagbanwa (Closes: Bug#1021900)
    - control: Update salsa repo URLs accordingly.
  * control: Set Rules-Requires-Root to no.
  * control: Bump Standards-Version to 4.6.0 (no change)
  * install: Install font to /usr/share/fonts/truetype/tagbanwa.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 23 Oct 2022 01:42:57 +0200

ttf-tagbanwa (1.011) unstable; urgency=medium

  * control: Bump Standards-Version to 4.5.0 (no change)
  * control: Bump debhelper compat to 12.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Nov 2020 02:08:36 +0100

ttf-tagbanwa (1.010) unstable; urgency=medium

  * control: Make it multi-arch: foreign.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 09 May 2020 01:03:40 +0200

ttf-tagbanwa (1.009) unstable; urgency=medium

  * source/format: Set format to native.
  * {post,pre}{inst,rm}: Remove old upgrade fixes.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Dec 2019 13:20:35 +0100

ttf-tagbanwa (1.008) unstable; urgency=medium

  * control: Set Vcs-* to salsa.debian.org.
  * control: Bump Standards-Version to 4.4.0 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 10 Aug 2019 23:42:14 +0200

ttf-tagbanwa (1.007) unstable; urgency=medium

  * Fix Homepage URL.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 17 Jun 2018 15:27:46 +0200

ttf-tagbanwa (1.006) unstable; urgency=low

  * Bump to debhelper 9.
  * Use canonical anonscm vcs URL.
  * control: Migrate priority to optional.
  * control: Bump Standards-Version to 4.1.4.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 29 Apr 2018 12:22:07 +0200

ttf-tagbanwa (1.005) unstable; urgency=low

  * Take care to remove defoma hints file when upgrading (Closes: Bug#635165).
    Thanks Christian for the almost-working patch ;)
  * control: Bump Standards-Version to 3.9.4 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 03 Sep 2013 14:55:45 +0200

ttf-tagbanwa (1.004) unstable; urgency=low

  * debian/control:
    - Bump Standards-Version to 3.9.2 (no change needed).
    - Drop defoma dependency (Closes: Bug#635090).
  * debian/defoma-hints: Remove defoma hint
  * debian/rules: Replace with dh $@.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 23 Jul 2011 11:12:29 +0200

ttf-tagbanwa (1.003) unstable; urgency=low

  * debian/control: Bump Standard-Version to 3.8.3 (no change needed).
  * debian/copyright: Make it clear that this is CC-BY-SA 3.0 (Closes:
    Bug#544268).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 18 Aug 2009 23:54:39 +0200

ttf-tagbanwa (1.002) unstable; urgency=low

  * Initial release (Closes: #534612).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 25 Jun 2009 21:31:19 +0200
