=== debian/control ===
Source: fonts-tagbanwa
Section: fonts
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper-compat (= 12)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: http://youpibouh.thefreecat.org/download/tagbanwa.utf8.htm
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-tagbanwa.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-tagbanwa

Package: fonts-tagbanwa
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: font for the Tagbanwa script
 A free Unicode TrueType font for the Tagbanwa script.

Package: ttf-tagbanwa
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, fonts-tagbanwa
Section: oldlibs
Priority: optional
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.

#Package: ttf-tagbanwa-fonts-udeb
#Package-Type: udeb
#Section: debian-installer
#Provides: ttf-installer
#Architecture: all
#Description: font for the Tagbanwa script
